/* ------------------New CSS-------------------- */

body {
	font-family: verdana, tahoma, arial, sans-serif;
	background: #ffffff;
	color: #000000;
	margin:0 auto;
	font-size: 13px;
}
#page {
	background: url(/img/gradientline.gif) repeat-x;
	background-repeat: repeat-x;
	font-family: Arial;
	margin: 0 auto;
/*	text-align: center;*/
	width: 100%;
}
#page_header {
	background-image: url(/img/topgraybg-new2.gif);
	background-repeat: repeat-x;
	height: 137px;
	min-width: 1000px;
	width: 100%;
}
#top_header {
	/*background-image: url(/img/header-bg-gray.gif);*/
	background-repeat: no-repeat;
	height: 105px;
	width: 920px;
}
#top_header .tabletopheader {
	width: 920px;
	height: 105px;
}
.logo {background:url(/img/logo.gif) left center no-repeat; background-position:-12px 0px; width:176px; height:69px; display:inline-block;}
a.logotxt,  a.logotxt:hover, a.logotxt:visited {color:#000000 !important; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-decoration:none; padding-right:11px; }
/* -------------  New Menu ------------- */
#divmenuposition {
	background-image: none !important /*url(img/top-navbg-gray.jpg)*/;
	background-repeat: no-repeat;
	height: 26px;
	margin: 0;
	padding: 3px 0 0;
	text-align: left;
	width: 920px;
}
#menuposition {
	padding-left: 0;
	text-align: left;
	width: 920px;
}
#menuWrapper {
/*	width:766px;*/
	width:700px;
	float:left
}
#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
	margin: 0;
	padding: 0;
	position: relative;
}
#cssmenu {
	height: 26px;
	background: #fefefe;
	border-bottom: 2px solid #0062a3;
	width: auto;
	background:url(/img/topgraybg-new2.gif) repeat-x;
	background-position:0 -105px;
}
#cssmenu:after, #cssmenu ul:after {
	content: '';
	display: block;
	clear: both;
}
#cssmenu a {
	background: url(img/nav-sep-3.png) no-repeat scroll right center;
	color: #FFF;
	display: inline-block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 26px;
	padding: 0 12px;
	text-decoration: none;
}
#cssmenu ul {
	list-style: none;
}
#cssmenu > ul {
	float: left;
}
#cssmenu > ul > li {
	float: left;
}
#cssmenu > ul > li > a {
	color: #FFF;
	font-size: 12px;
	font-weight:bold;
}
#cssmenu > ul > li:hover:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	bottom: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #0062a3;
	margin-left: -5px;
}
#cssmenu > ul > li:first-child > a {
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
#cssmenu > ul > li.active:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	bottom: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #0062a3;
	margin-left: -5px;
}
#cssmenu > ul > li.active > a {
	-moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li:hover > a {
	background: #004370;
	-moz-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1);
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
#cssmenu .has-sub {
	z-index: 1;
}
#cssmenu .has-sub:hover > ul {
	display: block;
}
#cssmenu .has-sub ul {
	display: none;
	position: absolute;
	width: 225px;
	top: 100%;
	left: 0;
}
#cssmenu .has-sub ul li {
 *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
	background: #0062a3;
	border-bottom: 1px dotted #48abef;
	filter: none;
	font-size: 11px;
	display: block;
	line-height: 120%;
	padding:8px 12px;
	color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
	background: #004370;
}
#cssmenu .has-sub .has-sub:hover > ul {
	display: block;
}
#cssmenu .has-sub .has-sub ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
	background: #004370;
	border-bottom: 1px dotted #CCCCCC;
}
#cssmenu .has-sub .has-sub ul li a:hover {
	background: #8f0007;
}

/* ----------- General Element -------------- */

form {
	margin: 0;
}
img, img a {
	border: none;
}
#maintbl {
	width: 100%;
	padding-top:20px;
}

h1, h2, h3, h1 a, h1 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited {
	color: #003366;
	font-family: helvetica, arial;
	text-decoration: none;
}
h1, h1 a, h1 a:hover, h1 a:visited {
	font-size: 18px;
	color: #003366;
}
h2, h2 a, h2 a:hover, h2 a:visited {
	font-size: 16px;
	color: #003366;
}
h3, h3 a, h3 a:hover, h3 a:visited {
	font-size: 14px;
	color: #003366;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: none !important;
}
h2.marginbottom0 {
	margin-bottom: 0;
}
p {
	font-size: 13px;
	text-align:left
}

.thelefttiL308 {
	background: url(/img/catgraybgl-1.png) no-repeat;
	height: 31px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 308px;
}
.thelefttiLpadding, .thelefttiLpadding a, .thelefttiLpadding a:visited {
	color: #FFF;
	font-family: helvetica, Arial, Trebuchet MS;
	font-size: 16px;
	font-weight: bold;
	height: 24px;
	line-height:24px;
	margin: 1px;
	padding-top: 5px;
	text-decoration: none;
}
.thelefttiLpadding a:hover {
	color: #FFF;
	font-family: helvetica, Arial, Trebuchet MS;
	font-size: 16px;
	font-weight: bold;
	height: 24px;
	line-height:24px;
	margin: 1px;
	text-decoration: underline;
}
.thelefttiLdown {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	width: 627px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.thelefttiLdown300 {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	width: 306px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.thelefttiL {
	background: url(/img/catgraybgl-2.png) no-repeat;
	height: 31px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 629px;
}
.thelefttidownLpadding {
	padding: 10px;
	padding-bottom: 15px;
}
.theleftti {
	background: url(/img/catgraybg2.png) no-repeat;
	padding: 0;
	margin: 0;
	text-align: center;
	width: 270px;
	height: 26px;
}
.thelefttipadding, .thelefttipadding a, .thelefttipadding a:visited {
	padding-top: 5px;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-family: helvetica, Arial, Trebuchet MS;
	font-weight: bold;
}
.thelefttipadding a:hover {
	font-family: helvetica, Arial, Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color:#FFF;
}
.clear {
	clear: both;
}
.ql {
	color: #0080b0;
	font-size: 12px;
	font-family: Arial;
	text-align: left;
}
.ql a, a:visited {
	color: #005bb7;
	text-decoration:none;
}
.qls {
	color: #005bb7;
	text-decoration:none;
}
.qls:hover {
	color: #005bb7;
	text-decoration: underline;
}
.qln {
	color: #111111;
	font-size: 12px;
	font-family: Arial;
	text-align: left;
}
.qln a, a:visited {
	color: #005bb7;
	text-decoration:none;
}
a, a:visited {
	color: #005bb7;
	font-size: 13px;
	text-decoration:none;
}
a:hover {
	color: #005bb7;
	font-size: 13px;
	text-decoration:underline;
}
a.cont1Green1, a.cont2Green1, a.cont3Green1, a.cont4Green1, a.cont5Green1, a.cont1Green1:visited, a.cont2Green1:visited, a.cont3Green1:visited, a.cont4Green1:visited, a.cont5Green1:visited {
	background-image: url(/img/subnavbgred-new.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
a.contGreen1, a.contGreen2, a.contGreen3, a.contGreen4, a.contGreen5, a.contGreen1:visited, a.contGreen2:visited, a.contGreen3:visited, a.contGreen4:visited, a.contGreen5:visited {
	background-image: url(/img/subnavbggray-new.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #FFFFFF;
	color: #003366;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	margin: 0;
	padding: 5px 0 0;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
a.contGreen1:hover, a.contGreen2:hover, a.contGreen3:hover, a.contGreen4:hover, a.contGreen5:hover {
	background-image: url(/img/subnavbggrayhover-new2.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #FFFFFF;
	height: 20px;
	width: 125px;
	color:#FFF;
}

/* ------------- CSS from old css3.css file ------------- */

#scroll {
	border: 0px solid #f00;
	width: 970px;
	margin: auto;
}
.thelefttidown {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	width: 268px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.thelefttidownpadding {
	padding: 5px;
	text-align: left;
}
.topbotpadding5px {
	padding-top: 5px;
	padding-bottom: 5px;
}
.thelefttiS {
	background: url(http://www.addme.com/img/catgreenbgs.gif) no-repeat;
	padding: 0;
	margin: 0;
	text-align: center;
	height: 22px;
	width: 160px;
}
.thelefttiSpadding, .thelefttiSpadding a, .thelefttiSpadding a:visited {
	padding-top: 3px;
	font-family: helvetica, Arial, Trebuchet MS;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.thelefttiSdown {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	width: 158px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.thelefttiSdownpadding {
	padding: 10px;
}
ul.footerlink {
	margin: 5px;
	padding: 5px;
}
ul.footerlink li {
	display: inline;
}
ul.footerlink a, ul.footerlink a:visited {
	color: #4b4b4b;
	font-size: 12px;
}
ul.footerlink a:hover {
	color: #0080b0;
}
.divFooterLinks {
	font-size: 12px;
}
.toolsbtn {
	height: 35px;
	width: 160px;
	font-weight: bold;
}
a.submit_ {
	display: block;
	background-image: url(/images/submit_.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.request_ {
	display: block;
	background-image: url(/images/inquire_.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.buildsite {
	background-image: url("/images/buildsite.gif");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 175px;
}
a.findouthere {
	background-image: url("/images/findouthere.gif");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 175px;
}
a.addyourbusiness {
	background-image: url("/images/addyourbusiness.gif");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 175px;
}
a.density_ {
	display: block;
	background-image: url(/images/density_.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.submit_:hover, a.request_:hover, a.density_:hover, a.buildsite:hover, a.findouthere:hover, a.addyourbusiness:hover {
	background-position: -175px 0;
}
a.generate_ {
	display: block;
	background-image: url(/images/generate_.gif);
	background-repeat: no-repeat;
	width: 216px;
	height: 40px;
}
a.generate_:hover {
	background-position: -216px 0;
}
a.analyze_ {
	display: block;
	background-image: url(/images/analyze_.gif);
	background-repeat: no-repeat;
	width: 185px;
	height: 40px;
}
a.analyze_:hover {
	background-position: -185px 0;
}
a.popularity_ {
	display: block;
	background-image: url(/images/popularity_.gif);
	background-repeat: no-repeat;
	width: 205px;
	height: 40px;
}
a.popularity_:hover {
	background-position: -205px 0;
}
a.register_btn {
	display: block;
	background-image: url(/images/register_btn.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.register_btn:hover {
	background-position: -175px 0;
}
.padding10 {
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: left;
}
tr.d0 td {
	background-color: #E4F5E7;
	color: black;
}
tr.d1 td {
	background-color: #FFFFFF;
	color: black;
}
a.bannertab {
	cursor:pointer;
	background-image:url('/img/bluetabbg.gif');
	background-repeat:no-repeat;
	width:115px;
	height:22px;
	display:block;
	color:white;
	text-align:center;
}
a.bannertabnotactive {
	cursor:pointer;
	background-image:url('/img/graytabbg.gif');
	background-repeat:no-repeat;
	width:115px;
	height:22px;
	display:block;
	color:white;
	text-align:center;
	background-color:white;
}
#preload {
	height: 0;
	overflow: hidden;
}
#floating-box {
	width:70px;
	float:left;
	margin-top:20px;
	margin-left:-75px;
	margin-right:0px;
	position:absolute;
	z-index:1;
	text-align:center;
}
.scroll_bg {
	background-image: url(/img/scroll_bg.png);
	background-repeat: repeat-y;
}
#Calendar {
}
#Calendar .tab_head {
	text-align: center;
	vertical-align: top;
	width: 120px;
	background-color: #7aad00;
	padding: 5px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
#Calendar .tab_content_outer {
	text-align: left;
	vertical-align: top;
	width: 100%;
	clear: both;
	border-top:  #7aad00 2px solid;
}
#Calendar .tab_date_content {
	text-align: center;
	vertical-align: top;
	width: 120px;
	padding: 5px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	float: left;
}
#Calendar .tab_link_content {
	text-align: left;
	vertical-align: top;
	width: 260px;
	padding: 5px 5px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	float: left;
}
#Calendar .tab_text_content {
	text-align: left;
	vertical-align: top;
	width: 160px;
	padding: 5px 5px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	float: left;
}
#Calendar .tab_content {
	width: 420px;
	padding: 5px 5px 5px 0px;
	margin-left: 120px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#Calendar h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 0px
}
#Calendar p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 0px
}
#Calendar A.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: none;
}
#Calendar A:active.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: none;
}
#Calendar A:visited.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: none;
}
#Calendar A:hover.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: underline;
}
.calendar_clear_div {
	width: 100%;
	clear: both;
}
#Calendar_head {
}
.Calendar_head {
}
#Calendar_containt {
}
.Calendar_containt {
	width: 100%;
	clear: both;
	border-top:  #7aad00 2px solid;
}
/* Content Writer Page */
.cw_r_b_top {
	background-image: url(/img/cw_r_b_top.gif);
	background-position: left top;
	background-repeat: repeat-x
}
.cw_r_b_top_right {
	background-image: url(/img/cw_r_b_top_right.gif);
	background-position: right top;
	background-repeat: no-repeat
}
.cw_r_b_right {
	background-image: url(/img/cw_r_b_right.gif);
	background-position: right top;
	background-repeat: repeat-y
}
.cw_r_b_bottom_right {
	background-image: url(/img/cw_r_b_bottom_right.gif);
	background-position: right bottom;
	background-repeat: no-repeat
}
.cw_r_b_bottom {
	background-image: url(/img/cw_r_b_bottom.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #ef441d
}
.cw_r_b_bottom_left {
	background-image: url(/img/cw_r_b_bottom_left.gif);
	background-position: left bottom;
	background-repeat: no-repeat
}
.cw_r_b_left {
	background-image: url(/img/cw_r_b_left.gif);
	background-position: left top;
	background-repeat: repeat-y
}
.cw_r_b_top_left {
	background-image: url(/img/cw_r_b_top_left.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#cw_banner_outer {
	padding: 16px 20px 20px 20px;
	width: 93%;
	clear: both;
	border: #b9c7d3 1px solid;
	background: url(/img/banner_bg.gif) left bottom repeat-x #fafbfc;
}
#cw_banner_outer .heading {
	font-family: Trebuchet MS;
	font-size: 26px;
	color: #000000;
	font-weight: bold;
}
#cw_banner_outer .sub_heading {
	font-family: Trebuchet MS;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}
#cw_banner_outer h2 {
	color: #000000;
	font-family: Trebuchet MS, helvetica, arial;
	text-decoration: none;
	font-size: 14px;
}
#cw_banner_outer ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#cw_banner_outer li {
	font-family: Trebuchet MS;
	font-size: 19px;
	color: #2b2b2b;
	display: block;
	background: url(/img/cw_bullet.gif) left top no-repeat;
	padding: 5px 0px 2px 42px;
	margin: 10px 0px 0px 0px;
	list-style: none;
}
.cw_faq_head_box {
	width: 100%;
	text-align: left;
	vertical-align: top;
	border: #b9c7d3 1px solid;
	min-height: 30px;
	margin-top: 10px;
	background: url(/img/cw_faq_head_bg.gif) left top repeat-x #eff3f5;
}
.cw_faq_text_box {
	width: 100%;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border: #b9c7d3 1px solid;
	border-top-width: 0px;
}
.cw_faq_heading {
	color: #2b2b2b;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px;
	cursor: pointer;
}
.cw_faq_text_box p {
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px
}
A.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:visited.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:active.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:hover.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
/* ========= Swith Content Script style ========= */
/*Default style for SPAN icons. Edit if desired: */
.iconspan {
	float: right;
	margin: 0px 3px 0px 3px;
	cursor:hand;
	cursor:pointer;
	font-weight: bold;
}
/*CSS used to style the examples. Remove if desired: */
.eg-bar {
	background-color: Transparent;
	font-weight: bold;
	border: 0px
}
div.eg-bar {
	width: 100%;
}
.icongroup1 {
	width: 100%
}
/**/

#order_frm #form_order {
	padding: 0px;
	margin: 0px;
}
#view_wrapper {
	padding: 0px;
	margin: 0px;
	background-color: red;
}
#categories-2 ul {
	list-style-type: none;
	text-align: left;
	padding-left:10px;
	margin: 0;
}
#categories-2 ul li {
	padding-top:5px;
}
#categories-2 {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}
/*Latest news widget Section for addme.com sub pages*/
#latest-news-widget-subpages ul {
	/*list-style-type: none;*/
	text-align: left;
	padding-left:0px;
	margin:0px;
}
#latest-news-widget-subpages ul li {
	padding-top:5px;
}
#latest-news-widget-subpages {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}
#page_body {
	border: #FF0000 solid 0px;
	width:966px;
	margin: auto;
	background:#fff;
}
/* ... old file ends ... */

/* ------------- Buttons ------------- */

.add_business {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:0 0;
	display: block;
	height: 40px;
	width: 175px;
}
.add_business:hover {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:-175px 0;
}
.inquire_within {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:0 -40px;
	display: block;
	height: 40px;
	width: 175px;
}
.inquire_within:hover {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:-175px -40px;
}
.generate_meta {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:0 -80px;
	display: block;
	height: 40px;
	width: 175px;
}
.generate_meta:hover {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:-175px -80px;
}
.check_density {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:0 -120px;
	display: block;
	height: 40px;
	width: 175px;
}
.check_density:hover {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:-175px -120px;
}
.analyze_site {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:0 -160px;
	display: block;
	height: 40px;
	width: 175px;
}
.analyze_site:hover {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:-175px -160px;
}
.analyze_pop {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:0 -200px;
	display: block;
	height: 40px;
	width: 175px;
}
.analyze_pop:hover {
	background: url(/img/but_sprite.gif) left center no-repeat;
	background-position:-175px -200px;
}
.but-submit {
	background-image:url(/img/submit3_1.gif);
	width:123px;
	height:52px;
	border: 0px;
	cursor:pointer
}
.but-submit:hover {
	background-image:url(/img/submit3_1_hover.gif);
}
.un-none {
	text-decoration:none
}

/* ... Footer ... */

#page_footer {
	background-color: #ceebfe;
	background-image: url(/img/footerbggray-1.jpg);
	background-repeat: repeat-x;
	clear: both;
	margin-top: 17px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	text-align: center;
	width: 100%;
	min-width:1000px;
}
#page_footer_padding {
	font-family: tahoma;
	font-size: 12px;
	padding-left: 25px;
	padding-top: 27px;
	text-align: left;
	width: 920px;
}
#page_footer_padding a, #page_footer_padding a:visited {
	color: #003366;
	font-family: tahoma;
	font-size: 12px;
	text-decoration:none;
}
#page_footer_padding a:hover {
	color: #000033;
	font-family: tahoma;
	font-size: 12px;
	text-decoration:underline
}
.greytext{color:#777777}

a.tweet {background: url(/img/twitter_32.png) center no-repeat;float:left;margin-left: 4px;width:32px;height:32px}
a.tweet:hover {background: url(/img/twitter_32_1.png) center no-repeat;float:left;margin-left: 4px;width:32px;height:32px;}
a.fb {background: url(/img/facebook_32.png) center no-repeat;float:left;margin-left: 4px;width:32px;height:32px}
a.fb:hover {background: url(/img/facebook_32_1.png) center no-repeat;float:left;margin-left: 4px;width:32px;height:32px}
a.linkedin {background: url(/img/linkedin_32.png) center no-repeat;float:left;margin-left: 4px;width:32px;height:32px}
a.linkedin:hover {background: url(/img/linkedin_32_1.png) center no-repeat;float:left;margin-left: 4px;width:32px;height:32px}

.adDiv{width:250px;float:left;}
.para1{width:300px;float:left;margin-left:20px}